Subject: Re: bug#31338: none of the css-* defuns are available

From: Simen Heggestøyl <[email-masked]>
Date: Sun, 24 Jun 2018 14:32:55 +0200

The mode's documentation string was extended in Emacs 26.1, please see
if you find the documentation there sufficient. Otherwise feel free to
provide concrete suggestions for further improvements.

I've updated the docstring to mention fill-paragraph too, which will
be visible in Emacs 26.2.